» Ubuntu » Paketit

Error

two or more packages specified (nictools-pci hardy)